@charset "utf-8";

@import url("../style/variables.css");/*変数定義*/
	
:root{
}

#top_img{
	figure{
		img{
		}
	}
}
	
#breadcrumb{
	display:none;
}

#infobox{
	ul{
		li{
			display:grid;
			grid-template-columns: 7em 1fr;
			gap:10px;
			time{
			}
			div{
				text-align: left;
			}
		}
	}
}
	